*{
	padding: 0;
	margin: 0;
	border-style: none;
}
.clear{
	clear: both;
}
.nav{
	height: 60px;
	width: 1000px;
	background: #ce2034;
	margin-top: 10px;
	padding: 10px 0;
}
.nav ul{
	width: 970px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	padding:0px 15px;
}
.nav ul li{
	float: left;
}
.nav ul:first-child li{
	margin-right: 16px;
}
.nav ul:last-child li{
	margin-right: 24px;
}
.nav ul li a{
	font-size: 14px;
	color: #fff;
	text-align: center;
}
.hot-title{
	height: 40px;
	padding: 5px 0;
	background: #f5faff;
	margin-top: 20px;
	line-height: 40px;
}
.hot-list{
	width: 1000px;
	height: 33px;
	line-height: 33px;
	overflow:hidden;
}
.hot-list ul li{
	height: 33px;
	float: left;
	margin-right: 20px;
	line-height: 33px;
	background: url(jjx20180823_pic_list.jpg) no-repeat 0 14px;
	padding-left: 10px;
}
.hot-list ul li a{
	display: block;
	height: 33px;
	line-height: 33px;
	font-size: 14px;
	color: #999;
}
.jjx-content-1{
	width: 1000px;
	height: 330px;
	overflow: hidden;
}
.jjx-content-1 .left{
	width: 550px;
	height: 330px;
	overflow: hidden;
	float: left;
}

.jjx-content-1 .left #jjx_slider { width: 550px;}
.jjx-content-1 .left #jjx_slider .dots { position: absolute; right: 5px; bottom: 7px;}
.jjx-content-1 .left #jjx_slider .dots li { 
	display: inline-block; 
	width: 10px; 
	height: 10px; 
	margin: 0 5px; 
	text-indent: -999em;  
	border-radius: 6px; 
	cursor: pointer; 
	background: #b3b3b3;
}
.jjx-content-1 .left #jjx_slider .dots li.active 
{
	background: #e40d0d;
	opacity: 1;
}
.jjx-content-1 .left .jjx_slider{
	position: relative;
}
.banner ul,.banner ol{ padding: 0; }
.banner li{ list-style: none; }
.banner ul li{ float: left; }
.banner { width: 252px;position: relative; }
.jjx-content-1 .left .jjx_slider ul li{
	width: 550px;
	height: 330px;
	float: left;
	display: block;
}
			
.jjx-content-1 .left .jjx_slider ul li a p{
	width: 550px;
	height: 51px;
	display: block;
	line-height: 25px;
	font-size: 14px;
	color: #fff;
	background: #000;
	opacity: 0.7;
	margin-top: -65px;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
}

.jjx-content-1 .right{
	width: 410px;
	height: 310px;
	overflow: hidden;
	float: right;
	padding: 10px;
	background: #f5faff;
}

.jjx-content-1 .right>p:first-child,
.jjx-content-2 .right>p:first-child,
.jjx-content-3 .left>p:first-child,
.jjx-content-3 .right>p:first-child,
.jjx-content-5 .left>p:first-child,
.jjx-content-5 .right>p:first-child,
.jjx-content-8 .left>p:first-child,
.jjx-content-8 .right>p:first-child{
	width: 410px;
	height: 18px;
	line-height: 18px;
	border-bottom: 1px solid #b3b3b3;
	padding-bottom: 6px;
}
.jjx-content-1 .right span.first,
.jjx-content-1 .right span.second,
.jjx-content-3 .left span.first,
.jjx-content-3 .left span.second,
.jjx-content-3 .right span.first,
.jjx-content-3 .right span.second{
	line-height: 18px;
	padding-bottom: 3px;
	font-family: "微软雅黑";
	font-size: 16px;
	color: #136fbf;
	cursor: pointer;
}

.jjx-content-1 .right span.active,
.jjx-content-3 .left span.active,
.jjx-content-3 .right span.active{
	font-size: 18px;
	border-bottom: 2px solid #ce2034;
}

.jjx-content-2 .right span:first-child,
.jjx-content-5 .left span:first-child,
.jjx-content-5 .right span:first-child,
.jjx-content-8 .left span:first-child,
.jjx-content-8 .right span:first-child{
	font-size: 18px;
	line-height: 18px;
	color: #136fbf;
	border-bottom: 2px solid #ce2034;
	padding-bottom: 3px;
}

.jjx-content-1 .right .jjx_more1,
.jjx-content-2 .right .jjx_more1,
.jjx-content-3 .left .jjx_more1,
.jjx-content-3 .right .jjx_more1,
.jjx-content-5 .left .jjx_more1,
.jjx-content-5 .right .jjx_more1,
.jjx-content-8 .left .jjx_more1,
.jjx-content-8 .right .jjx_more1{
	line-height: 18px;
	float: right;
}

.jjx-content-1 .right .jjx_more1 a,
.jjx-content-2 .right .jjx_more1 a,
.jjx-content-3 .left .jjx_more1 a,
.jjx-content-3 .right .jjx_more1 a,
.jjx-content-5 .left .jjx_more1 a,
.jjx-content-5 .right .jjx_more1 a,
.jjx-content-8 .left .jjx_more1 a,
.jjx-content-8 .right .jjx_more1 a{
	display: block;
	width: 18px;
	height: 18px;
}

.jjx-content-1 .right ul,
.jjx-content-2 .right ul,
.jjx-content-3 .left ul,
.jjx-content-3 .right ul,
.jjx-content-5 .left ul,
.jjx-content-5 .right ul,
.jjx-content-8 .left ul,
.jjx-content-8 .right ul{
	width: 392px;
	height: 270px;
	line-height: 42px;
	padding-left: 18px;
}
.jjx-content-1 .right ul li,
.jjx-content-2 .right ul li,
.jjx-content-3 .left ul li,
.jjx-content-3 .right ul li,
.jjx-content-5 .left ul li,
.jjx-content-5 .right ul li,
.jjx-content-8 .left ul li,
.jjx-content-8 .right ul li{
	list-style-type: disc;
}
.jjx-content-1 .right ul li a,
.jjx-content-2 .right ul li a,
.jjx-content-3 .left ul li a,
.jjx-content-3 .right ul li a,
.jjx-content-5 .left ul li a,
.jjx-content-5 .right ul li a,
.jjx-content-8 .left ul li a,
.jjx-content-8 .right ul li a{
	font-size: 14px;
	color: #4c4c4c;
	font-family: "宋体";
}
.jjx-content-3 .left ul li:first-child a,
.jjx-content-3 .right ul li:first-child a{
	font-weight:bold ;
}
.jjx-content-1 .right ul li:first-child a,
.jjx-content-2 .right ul li:first-child a{
	font-size: 16px;
	color: #136fbf;
	font-family: "宋体";
	font-weight: bold;
}
.jjx-content-1 .right ul p{
	font-size: 15px;
	color: #808080;
	font-family: "宋体";
	line-height: 25px;
}
.jjx-content-2{
	width: 1000px;
	height: 206px;
	margin-top: 20px;
	overflow: hidden;
}

.jjx-content-2 .left{
	width: 550px;
	height: 205px;
	float: left;
	overflow: hidden;
	border-top: 1px solid #cccccc;
}
.jjx-content-2 .left p{
	width: 530px;
	height: 35px;
	line-height: 35px;
	padding-left: 10px;
}
.jjx-content-2 .left p .rmtztk{
	padding-top: 10px;
}
.jjx-content-2 .left p .rmtztk a{
	font-size: 16px;
	color: #136fbf;
}
.jjx-content-2 .left p .fgf{
	display: inline-block;
	width: 1px;
	height: 35px;
	color: #e0e0e0;
}
.jjx-content-2 .left p .active{
	border-top: 2px solid #ce2034;
}
.jjx-content-2 .left p .active a{
	font-size: 18px;
}
.jjx-content-2 .left .jjx_more1{
	height: 35px;
	line-height: 35px;
	float: right;
}
.jjx-content-2 .left .jjx_more1 a{
	display: block;
	height: 35px;
	width: 18px;
	position: relative;
}
.jjx-content-2 .left .jjx_more1 a img{
	line-height: 35px;
	text-align: center;
	position: absolute;
	top: 8px;
}
.jjx-content-2 .left ul{
	width: 550px;
	height: 169px;
	overflow: hidden;
}
.jjx-content-2 .left ul li{
	display: block;
	width: 115px;
	height: 159px;
	float: left;
	padding: 5px 10px;
	margin-right: 3px;
}
.jjx-content-2 .left ul li:last-child{
	margin-right: 0px;
}
.jjx-content-2 .left ul li:nth-child(even){
	background: #74a4dd;
}
.jjx-content-2 .left ul li:nth-child(odd){
	background: #307bd5;
}
.jjx-content-2 .left ul li a p{
	width: 115px;
	height: 40px;
	display: block;
	font-size: 12px;
	color: #fff;
	line-height: 20px;
	padding-left: 0;
	font-family: "宋体";
}
.jjx-content-2 .right{
	width: 410px;
	height: 186px;
	float: right;
	padding: 10px;
	background: #f5faff;
}
.jjx-content-3{
	width: 1000px;
	height: 188px;
	overflow: hidden;
	margin-top: 20px;
}
.jjx-content-3 .left{
	width: 530px;
	height: 165px;
	border: 1px solid #d9d9d9;
	float: left;
	overflow: hidden;
	padding: 10px;
}
.jjx-content-3 .right{
	width: 410px;
	height: 165px;
	border: 1px solid #d9d9d9;
	float: right;
	padding: 10px;
}
.jjx-content-3 .left>p:first-child{
	width: 530px;
	border-bottom: 1px dashed #b3b3b3;
}
.jjx-content-3 .right>p:first-child{
	border-bottom: 1px dashed #b3b3b3;
}

.jjx-content-3 .left ul,
.jjx-content-3 .right ul{
	line-height: 36px;
	height: auto;
}
.jjx-content-3 .left ul{
	width: 500px;
}
.jjx-content-4{
	margin-top: 15px;
	width: 1000px;
	height: 23px;
	overflow: hidden;
}
.jjx-content-4 .left{
	width: 490px;
	float: left;
	height: 23px;
	line-height: 20px;
}
.jjx-content-4 .right{
	width: 490px;
	float: right;
	height: 23px;
	line-height: 20px;
}
.jjx-content-4 .left div:nth-child(1),
.jjx-content-4 .right div:nth-child(1){
	width: 80px;
	height: 21px;
	font-size: 16px;
	color: #666;
	border-bottom: 2px solid #e52e38;
	float: left;
}
.jjx-content-4 .left div:nth-child(2),
.jjx-content-4 .right div:nth-child(2){
	width:400px;
	height: 23px;
	line-height: 20px;
	float: right;
	overflow: hidden;
	margin-right: 10px;
}
.jjx-content-4 ul{
	width: 99999999px;
	padding-left: 30px;
	display: block;
}
.jjx-content-4 ul li{
	font-size: 14px;
	line-height: 23px;
	color: #999;
	float: left;
	list-style-image: url(jjx20180823_pic_list.jpg);
	margin-right: 10px;
}
.jjx-content-5{
	margin-top: 10px;
}
.jjx-content-5 .left,
.jjx-content-5 .right{
	width: 468px;
	height: 229px;
	border: 1px solid #e0e0e0;
	padding: 10px;
	margin-bottom: 18px;
}
.jjx-content-5 .left>p:first-child,
.jjx-content-5 .right>p:first-child{
	width: 468px;
	height: 17px;
	background: #f5faff;
	margin-top: -10px;
	margin-left: -10px;
	border-bottom:1px dashed #e0e0e0;
	padding: 10px;
}
.jjx-content-5 .left span:first-child,
.jjx-content-5 .right span:first-child{
	border-bottom: none;
}
.jjx-content-5 .left ul,
.jjx-content-5 .right ul{
	width: 453px;
	padding-left: 15px;
	line-height: 32px;
	margin-top: 10px;
}
.jjx-content-5 .left ul li p,
.jjx-content-5 .right ul li p{
	width: 450px;
	height: 95px;
	text-align: start;
}
.jjx-content-5 .left ul li p img,
.jjx-content-5 .right ul li p img{
	width: 140px;
	height: 85px;
	float: left;
}
.jjx-content-5 .left ul li p .context,
.jjx-content-5 .right ul li p .context{
	width: 300px;
	height: 85px;
	float: right;
	line-height: 28px;
}
.jjx-content-5 .left ul li:first-child a,
.jjx-content-5 .right ul li:first-child a{
	font-size: 14px;
	font-family: "宋体";
	color: #666;
	font-weight: bold;
}
.jjx-content-5 .left ul li:first-child p span,
.jjx-content-5 .right ul li:first-child p span{
	color: #999;
}
.jjx-content-6{
	margin-top: 15px;
}
.jjx-content-6 .left .qksl,
.jjx-content-6 .right .blqs{
	width: 469px;
	height: 175px;
	border: 1px solid #e6e6e6;
	padding: 10px;
	overflow: hidden;
}
.jjx-content-9 .xzzl{
	width: 978px;
}
.jjx-content-9 .xzzl_title{
	width: 978px;
	height: 17px;
	line-height: 17px;
	margin-left: -10px;
	margin-top: -10px;
	border-bottom: 1px dashed #e6e6e6;
	padding:10px;
}

.jjx-content-6 .qksl .qksl_title,
.jjx-content-6 .blqs .blqs_title{
	width: 469px;
	height: 17px;
	line-height: 17px;
	margin-left: -10px;
	margin-top: -10px;
	border-bottom: 1px dashed #e6e6e6;
	padding:10px;
}

.jjx-content-9 .xzzl_title span{
	font-size: 18px;
	color: #0a86bf;
}

.jjx-content-6 .qksl .qksl_title span,
.jjx-content-6 .blqs .blqs_title span{
	font-size: 18px;
	color: #0a86bf;
}

.jjx-content-9 .xzzl_title .c_more{
	float: right;
}
.jjx-content-9 .xzzl_title .c_more a{
	color: #a6a6a6;
	font-size: 14px;
}
.jjx-content-6 .qksl .qksl_title .c_more,
.jjx-content-6 .blqs .blqs_title .c_more{
	float: right;
}
.jjx-content-6 .qksl .qksl_title .c_more a,
.jjx-content-6 .blqs .blqs_title .c_more a{
	color: #a6a6a6;
	font-size: 14px;
}

.xzzl ul,
.qksl ul,
.blqs ul{
	height: 138px;
	overflow: hidden;
	margin-top: 10px;
}
.qksl ul li,
.blqs ul li{
	width: 88px;
	height: 140px;
	float: left;
	margin-right: 20px;
}
.xzzl ul li{
	margin-right: 30px;
}
.qksl ul li a,
.blqs ul li a{
	display: block;
}
.qksl ul li img,
.blqs ul li img{
	width: 88px;
	height: 118px;
	border:1px solid #e6e6e6;
	overflow: hidden;
}
.qksl ul li p,
.blqs ul li p{
	width: 90px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	color: #595959;
	font-size: 14px;
}
.xzzl ul li{
	width: 221px;
	height: 140px;
}
.xzzl ul li a img{
	width: 85px;
	height: 118px;
	border: 1px solid #e6e6e6;
}
.xzzl ul li a p{
	font-size: 14px;
	color: #136fbf;
	text-align: center;
}
.xzzl ul li a{
	float: left;
	display:block;
}
.xzzl ul li .context{
	width: 126px;
	height: 96px;
	padding: 12px 0px 12px 8px;
	float: right;
	line-height: 22px;
	font-size: 14px;
	color: #999;
	font-family: "宋体";
}
.jjx-content-7{
	margin-top: 20px;
}

.jjx-content-7 .right,
.jjx-content-7 .left{
	width: 468px;
	height: 175px;
	border: 1px solid #e0e0e0;
	padding: 10px;
	margin-bottom: 18px;
	overflow: hidden;
}

.jjx-content-7 .right p,
.jjx-content-7 .left p{
	width: 470px;
	height: 35px;
	line-height: 35px;
	padding-left: 10px;
	margin-left: -10px;
	margin-top: -10px;
	border-bottom: 1px dashed #dbdbdb;
}
.jjx-content-7 .right p .zx a,
.jjx-content-7 .left p .zx a{
	font-size: 18px;
	color: #136fbf;
}

.jjx-content-7 .right .jjx_more1,
.jjx-content-7 .left .jjx_more1{
	height: 35px;
	line-height: 35px;
	float: right;
}
.jjx-content-7 .right .jjx_more1 a,
.jjx-content-7 .left .jjx_more1 a{
	display: block;
	height: 35px;
	width: 18px;
	position: relative;
}
.jjx-content-7 .right .jjx_more1 a img,
.jjx-content-7 .left .jjx_more1 a img{
	line-height: 35px;
	text-align: center;
	position: absolute;
	top: 8px;
}
.jjx-content-7 .right ul,
.jjx-content-7 .left ul{
	width: 450px;
	height: 160px;
	line-height: 40px;
	padding-left: 18px;
}
.jjx-content-7 .right ul li,
.jjx-content-7 .left ul li{
	list-style-type: disc;
}

.jjx-content-7 .right ul li a,
.jjx-content-7 .left ul li a{
	font-size: 14px;
	color: #4c4c4c;
	font-family: "宋体";
}
.jjx-content-7 .right ul li:first-child a,
.jjx-content-7 .left ul li:first-child a,
.jjx-content-8 .left ul li:first-child a,
.jjx-content-8 .right ul li:first-child a{
	font-weight: bold;
}
.jjx-content-8 .left{
	width: 468px;
	height: 175px;
	border: 1px solid #d9d9d9;
	float: left;
	overflow: hidden;
	padding: 10px;
}
.jjx-content-8 .right{
	width: 468px;
	height: 175px;
	border: 1px solid #d9d9d9;
	float: right;
	overflow: hidden;
	padding: 10px;
}
.jjx-content-8 .left>p:first-child{
	width: 470px;
	border-bottom: 1px dashed #b3b3b3;
}
.jjx-content-8 .right>p:first-child{
	width: 470px;
	border-bottom: 1px dashed #b3b3b3;
}
.jjx-content-8 .left span:first-child,
.jjx-content-8 .right span:first-child{
	border-bottom-style: none;
}
.jjx-content-8 .left ul,
.jjx-content-8 .right ul{
	width: 450px;
	line-height: 36px;
	height: auto;
}
.jjx-content-9{
	width: 978px;
	border: 1px solid #e0e0e0;
	margin-top: 15px;
	padding: 10px;
}